[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.DoGetDockCaption

Calls an OnGetDockCaption handler, to adjust the dock-caption for the docked control.

## Declaration

Source position: controls.pp line 1803

`protected procedure TWinControl.DoGetDockCaption(`
`AControl: TControl;`
`var ACaption: String`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.